{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-ne-2024-2426421",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Nebraska",
  "state_abbrev": "ne",
  "year": 2024,
  "plot_id": "2426421",
  "cooperator": "Adam Wollenburg",
  "planted_date": "2024-04-25",
  "harvested_date": "2024-09-23",
  "population_seeds_per_acre": 32000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Golden Harvest",
      "product": "G11V76-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 285.3,
        "%MST": 17.4,
        "Test Weight": null,
        "Gross Revenue": 1106.96
      },
      "entry_num": 4
    },
    {
      "rank": 2,
      "brand": "Golden Harvest",
      "product": "G11V76-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 283.8,
        "%MST": 17.0,
        "Test Weight": 60.1,
        "Gross Revenue": 1106.82
      },
      "entry_num": 1
    },
    {
      "rank": 3,
      "brand": "Golden Harvest",
      "product": "G11V76-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 283.0,
        "%MST": 17.1,
        "Test Weight": 59.8,
        "Gross Revenue": 1102.28
      },
      "entry_num": 2
    },
    {
      "rank": 4,
      "brand": "Golden Harvest",
      "product": "G11V76-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 279.8,
        "%MST": 17.3,
        "Test Weight": null,
        "Gross Revenue": 1087.02
      },
      "entry_num": 3
    }
  ],
  "n_results": 4,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/ne/2024/2426421"
  ],
  "fetched_at": "2026-05-25T19:38:15.632884+00:00",
  "scraper_version": "0.1.0"
}
